﻿

.pzsp-entry-body { height: 100%; }
#pzsp-HSlider .pzsp-entry-body {font-size: 14px}

	.auto-style6 {
		background-repeat: no-repeat;
		background-position-y: 8px;
	}




.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}
.global-header__menu .sub-list .sub-list__item{padding-left:0;padding-right:0}
.menu__item.menu__list ul .list__item ul .sub-list__item{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;height:4vh;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid rgba(255,255,255,0.2);padding-left:20%;text-transform:uppercase;font-size:0.7rem}
.menu__item.menu__list ul .list__item ul .sub-list__item:last-child{border-bottom:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
 .mk-box-icon-2 .mk-box-icon-2-title { display:block; margin:0; }
 #mk-icon-box-20 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-21 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-22 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-23 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.page-numbers{padding:4px 15px;margin:-2px;letter-spacing:.5px;transition:all .2s ease;border-right:1px solid #e7e7e7}
.page-numbers:last-child{border-right:0!important}



img.scale-with-grid,#Content img{max-width:100%;height:auto}
section.section-other-numbers .number{display:block;color:#c0bcdc;font-size:40px;opacity:.5;margin-bottom:5px;line-height:1.5}
section.section-current-numbers .magazine .number{display:block;color:#c0bcdc;font-size:40px;margin-bottom:5px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}

#location .hours b{font-weight:500;display:block}


.copyright__content {
  padding: 0 20px;
  clear: both;
}


.copyright__content a {
  color: #fff;
}
.menu-toggle{display:none;cursor:pointer}
.menu-toggle:hover{box-shadow:none}
.menu-footer-container ul li a{color:#fff;padding:4px;margin:-2px;letter-spacing:.2px;text-transform:uppercase;font-family:oswald,sans-serif}
.menu-footer-container ul li a:hover{color:#fab900}
.menu-footer-container ul li{display:inline}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {        display: table-cell;        margin: 0 auto;        position: absolute;        vertical-align: middle;        width: 100%;        height: 100%;        overflow: hidden;        cursor: inherit;        cursor: inherit;        cursor: inherit;      }
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {        cursor: inherit;        cursor: inherit;        cursor: inherit;      }

.nd__text {
	 padding: 0 10px;
	 margin: 15px 0;
	 font-size: 12px;
	 line-height: 14px;
	 text-align: justify;
	 color: #a7acb9;
	 text-indent: 30px;
}


.slider_content_main{
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    color: #fff;
}

header .header_left {
  position: absolute;
  left:0;
  top:62px;  
}


header .header_left p{
  margin-top:30px;
  font-family: 'Arnopro-italic';
}


header.smaller .header_right, header.smaller .header_left {
  top:20px;
}


header.smaller .header_left p, header.smaller .header_right p{
  margin-top:0;
  display: inline;
  margin-left:30px;
}


header.smaller .header_left p{
  display:none;
}
.tatsu-custom-height-wrap,.tatsu-fullscreen-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative}
.tatsu-custom-height-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative}
.tatsu-BJI6i_D4N .tatsu-custom-height-wrap{align-items:flex-start;min-height:0vh}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
#footer-wrapper{margin-top:15px}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


.home-callout h2,
.home-callout-2 h2 {
    font-weight: 300;
    text-transform: capitalize !Important;
    color: #1c58a6 !important;
}


.home-callout-2 a {
    text-decoration: underline;
    -moz-text-decoration-color: #1c58a6; 
    text-decoration-color: #1c58a6;
}


.home-callout a,
a.video-link {
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid #1c58a6;
    padding: 9px 26px;
    font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 24px;
    float: left;
    margin-right: 15px;
}


.home-callout p,
.home-callout-2 p {
    font-weight: 300;
    font-size: 15px !important;
    margin-top: 20px;
    line-height: 30px;
}

.text-tab-content { text-align: left; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.table-font{font-size: 12px;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.category-bg .nav li:before {
    display: none;
}

.header-buttons {
	text-align: center;
	position: relative;
	margin-top: 45px;
}

            .wrapper .contents .list_article ul li a .article_txt .special_tag {
              margin-top: 15px; }

              .wrapper .contents .list_article ul li a .article_txt .special_tag span {
                display: inline;
                background: #e94f4e;
                color: #fff;
                font-size: 12px;
                padding: 1px 5px; }
.mast-onair .amp-onair-show-title:before{content:"Now on 1620 the zone";display:block;font-size:15px;font-weight:bold;font-family:"Open Sans";color:#ff0101;margin-bottom:5px;line-height:110%;padding-top:%;text-transform:uppercase}
.mast-onair .amp-onair-show-title{font-family:"Open Sans";font-size:15px;margin-bottom:2px}
.mast-onair .amp-onair-show-title a{font-family:"Open Sans";text-decoration:none;color:#fff;font-size:15px}


.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.aside-6-test{
    margin-top: 74px;
    display: flex;
    flex-wrap: wrap;
    font-family: "Open Sans";
    justify-content: center;
}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}

#nav_mdd .mdd_mea_contenu {
	margin:10px 0px 0px 0px;
	width:180px;
	overflow:hidden;
}
.footer-menu-list{list-style:none;width:682px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:-8px}

#footer .modulesocial{ float: left;    padding-left: 5px;}

#footer .modulesocial a{ padding: 0 5px;}

                        .site-title a,
            .site-header .site-branding .site-title a:visited,
            .site-header .site-branding .site-title a:hover,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 48px;
            }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}




.paging-navigation .page-numbers {

	border-top: 5px solid transparent;

	display: inline-block;

	font-size: 14px;

	font-weight: 900;

	margin-right: 1px;

	padding: 7px 16px;

	text-transform: uppercase;

}




.paging-navigation .page-numbers.current {

	background-color: #fff706;

}





.ball {
	position: absolute;
	content: '';
	display: inline-block;
	height: 350px;
	width: 350px;
	border-radius: 100%;
	background: #44c8f5;
}


.ball.ball-green {
	background: #9fcb56;
	left: -31%;
	top: 60%;
	transform: translate3d(0,-100px,0);
	z-index: -1;
}


.ball.ball-orange {
	background: #faa61a;
	left: -30%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
	margin-left: -70px;
}


.ball.ball-blue {
	right: -6%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.v2014_ri {
    float: right;
    width: 192px;
    height: 280px;
    padding-left: 11px;
    color: #999;
    line-height: 24px;
    border-left: 0px
    border-right: 0px
}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}


.main-nav__list {
  list-style-type: none; }

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.section-map-primary{position:relative;overflow:hidden;width:100%;height:385px}


.btn-tooltip {
    width: 222px;
    background: #FFFFFF;
    border-radius: 3px;
    padding: 10px;
    color: #FF6600;
    font-size: 13px;
    position: absolute;
    bottom: -85px;
    left: 403px;
    opacity: 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    font-weight: bold;
    text-align: center;
}


    .btn-tooltip:before {
        content: "";
        position: absolute;
        top: -18px;
        left: 50%;
        transform: translateX(-50%);
        border-top: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #FFFFFF;
        border-left: 10px solid transparent;

    }
.homeCategories .homeCategories__category .borders .border{background:#d9d9d5;position:absolute;transition:background 1s}
.homeCategories .homeCategories__category .borders .border:before{content:"";background:#00549a;position:absolute;transition:background .3s;z-index:1}


#footer-side {
	background-repeat: repeat-y;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.separates-btn .subscribe{float:left;padding-bottom:4px}
div.imageSubtitle,
div.imageSubtitle div.align-container,
div.imageSubtitle div.align-container
img{width:100%}
.diyw .imageSubtitle .align-container.align-left{float:left}
.diyw .imageSubtitle .align-container.align-center{margin:0
auto;float:none}
.diyw .imageSubtitle .align-container.align-right{float:right}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}

.benefits-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: #fff;
	visibility: hidden;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	text-align: center;
}

.benefits-item:hover .benefits-overlay {
	opacity: 1;
	visibility: visible;
}






.content-wrapper { background: #fff; width: 100%; text-align: center; }



.tx-countdown-pi1  {
	position: absolute;
	width:100%;
}

.tx-countdown-pi1 .countdown {
	position: relative;
	bottom: 3.2vw;
	
	width: 23.2vw;
	margin: auto; 
	z-index: 750;
	height: 3.2vw;
	
}



.csc-frame-frame1 .tx-countdown-pi1 .countdown {
	bottom: 3.2vw;
}


.tx-countdown-pi1 .disabled {
	display:none;
}


.tx-countdown-pi1 .countdown .bkg{
	position: absolute;
	width: 100%;
	height:inherit;
	background: #000;
	opacity:0.6;
	z-index: 749;
}



.tx-countdown-pi1 .countdown .clock {
	position: absolute;
	color: white;
	display:block;
	font-family: Roboto-Light;
	font-size:2.2vw;
	line-height: 155%;
	z-index: 751;
	padding: 0 0 0 2.2vw;
}


.tx-countdown-pi1 .countdown .clock span.days {
	font-family: Roboto-Thin;
	font-size:0.8em;
}


#logo {
    float: left;
    height: auto;
    width: 140px;
    margin-top: 24px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.social-header {
  display: inline-block;
  margin-bottom: 10px;
  color: #ddd;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.box ul.tabs {
	position: relative; display: block; width: 100%; height: 32px;
	box-sizing: border-box; border-bottom: 1px solid #3d69b2;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}
.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.modal-body {
  position: relative;
  padding: 20px;
}
.row{clear:both}



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_4 {
  width: 300px;
}





#contactPersons .adGrid.grid_4{
  width: 280px;
  margin-top: 30px;
}


#contactPersons .adGrid.grid_4.alpha{
  width: 240px;
}



#contactPersons .adGrid.grid_4.middle{
  margin-left: 30px;
}



#contactPersons .adGrid.grid_4.omega{
  margin-left: 65px;
  width: 200px;
}
#legalAcceptances.janrain-capture-ui .capture_footer .capture_legalAcceptanceAcceptButton,#legalAcceptances.janrain-capture-ui .capture_footer .capture_processing,#socialRegistration.janrain-capture-ui .capture_footer .capture_legalAcceptanceAcceptButton,#socialRegistration.janrain-capture-ui .capture_footer .capture_processing,#traditionalRegistration.janrain-capture-ui .capture_footer .capture_legalAcceptanceAcceptButton,#traditionalRegistration.janrain-capture-ui .capture_footer .capture_processing{margin:0;width:80%;text-align:center}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
